<?php

if(! defined('OT_ROOT')) {
	exit('Access Denied');
}


class AppMapBaidu{
	public static $appName = '百度主动推送和快速收录';

	public static function Jud(){
		return false;
	}

	public static function InfoOptionBox1($refAddition){
	
	}

	public static function InfoOptionBox2(){

	}

	public static function InfoSysTrBox1($IS_defIsSitemap, $IS_defIsXiongzhang, $IS_defBdPing=0){
		return Adm::PluDefItem(self::$appName, '百度主动推送');
	}

	public static function InfoSysTrBox2($IS_isXiongzhang, $IS_xiongzhangId){

	}

	public static function InfoTrBox1($IF_isSitemap, $IF_isXiongzhang, $IF_bdPing=0){
		return Adm::PluDefItem(self::$appName, '百度主动推送');

	}

	public static function SiteMapBox1(){

	}
}
?>